ISCS#FEP - Bug #1209

ehmil0000000000000000
01/20/2021 07:15 PM - jiwei shi

Status: Resolved
Priority: Normal
Assignee: jiwei shi
Category:

Target version: 3.04

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/20/2021

100%
0.00 hour
0.00 hour

Description

ehmill000000000000000D0000O0

History

#1 - 01/20/2021 07:15 PM - jiwei shi

- Status changed from New to In Progress

#2 - 01/20/2021 07:29 PM - jiwei shi

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

linaim(100000000000000D

04/16/2025

1/1



http://www.tcpdf.org

